@charset "utf-8";

/*----　タイトル　----*/
.top_blue{
	margin-top: -7px;
}
.top_blue p{
	text-align: center;
	font-family: "font_B";
	font-size: 40px;
	color: #fff;
	padding: 20px 0 10px 0;
}
.BG_check{
	width: 100%;
	background-color : #ffffff;
	background-image:
		repeating-linear-gradient( 90deg,rgba(95, 215, 215, 0.2) 0px 1px,	transparent 1px 6px),
		repeating-linear-gradient( 0deg,rgba(95, 215, 215, 0.2) 0px 1px,	transparent 1px 6px);
}

/*----　なかみ　----*/
.about_top .title{
	width: 480px;
	font-family: "font_T";
	font-size: 30px;
	line-height: 40px
}
.about_top .img1{
	width: 500px;
	height: 350px;
	background-image: url("../images/index_top_img3.jpg");
	background-position: right;
	border-radius: 5px;
}
.about_top .img2{
	width: 400px;
	height: 350px;
	background-image: url("../images/pixta_92481150.jpg");
	border-radius: 5px;
}
.about_top .img3{
	width: 400px;
	height: 350px;
	background-image: url("../images/pixta_63399911.jpg");
	border-radius: 5px;
	background-position: right;
}
.about_top .p{
	width: 580px;
}

/*----　代表者あいさつ　----*/
.greeting{
	position: relative;
}
.greeting p{
	color: #fff;
}
.greeting .title{
	font-size: 40px;
	margin-bottom: 50px;
}
.greeting .text{
	width: 800px;
	padding: 50px 150px 50px 50px;
	border-radius: 5px;
}
.greeting .img{
	background-color: #fff;
	border: lightseagreen 4px solid;
	width: 460px;
	height: 600px;
	border-radius: 10px;
	position: absolute;
	top:100px;
	right: 0;
}
.greeting .img p{
	color: #252525;
}

/*----　会社概要　----*/
.table_design02 {
	border-collapse: collapse;
	width: 100%;
	max-width: 700px;
	background-color: #fff;
	color: #383838;
}
.table_design02 tr {
	background-color: rgba(95, 215, 215, 0.5) 
}
.table_design02 tr:nth-child(odd) {
	background-color: #fff;
}
.table_design02 th, .table_design02 td {
	padding: 1em;
}
.table_design02 th {
	font-weight: normal;
	font-family: "font_B";
	text-align: center;
	width: 20%;
	min-width: 4em;
}
.table_design02 td{
	font-family: "font_M";
}



